This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1479541 - VM Migrate doesn't have Mandatory Fields to fill in
VM Migrate doesn't have Mandatory Fields to fill in
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: William Fitzgerald
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 14:51 EDT by Tina Fitzgerald
Modified: 2017-10-10 14:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tina Fitzgerald 2017-08-08 14:51:40 EDT
Description of problem: VM Migrate doesn't have mandatory fields to fill in, but migration does not complete successfully if those fields are left blank. 


Version-Release number of selected component (if applicable):


How reproducible:100%


Steps to Reproduce:
1.Migrate Vm without selecting Host on RHEVM/VMware

Actual results: Request gets created but fails


Expected results: Warning/Error message should be shown

Original ticket modified for VM Migrate State Machine prerequisite fixes:
https://bugzilla.redhat.com/show_bug.cgi?id=1422961

Note You need to log in before you can comment on or make changes to this bug.